/*
	Theme Name: CCC Health & Wellness Custom Styles
	Theme URI:
	Description:
	Author:
	Author URI:

	Version: 1.3.3b

	Tags:

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php

	Text Domain: TBD
*/

body { font-family: Arial, Helvetica, sans-serif; color: #323232; line-height: 1.1; }

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', 'Source Sans Pro', 'ITC Avant Garde Gothic Std Medium','Quicksand', sans-serif;
	color: #646f7d;
	font-weight: 800;
}

h1, h1.entry-title, h1.archive-title { 
	font-size: 31px;
	font-size: 3.1rem;
}

h2 {
	font-size: 27px;
	font-size: 2.7rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

.page-subheader {
	background-color: #646e7a;
	padding: 4px 19px;
}
.page-subheader h2 {
	color: #fff;
	margin-bottom: 0;
	padding-bottom: 0;
	font-style: italic;
}

body.blog h2.entry-title { 
	font-size: 31px;
	font-size: 3.1rem;
}

body.blog h3.entry-subheader { 
	font-size: 24px;
	font-size: 2.4rem;
	color: #eef1e9;
	margin: 0;
}

div.archive-description {
	padding-top: 0;
}

a {
	font-weight: bold;
}

a.button {
	font-weight: bold;	
}

a:hover, a:focus {
	color: #528000;
	font-weight: bold;
}

/* TRUE breakout and recenter for a single wide block */
.site-inner .alignwide.iframe-wide {
  position: relative;
  width: 100vw;
  max-width: 1300px;
  left: 50%;
  right: 50%;
  transform: translateX(-50%);
  margin-left: 0;
  margin-right: 0;
}

/* Keep the iframe full within that block */
.iframe-wide iframe {
  width: 100%;
  height: 533px !important;
  display: block;
  border: 1px solid #ccc;
  background: transparent;
}

.button-container { 
	text-align: center;
	margin: 0 0 30px 0;
}

.btn-container a.button {
	background: #fff;
	color: #000;
	border: 2px solid #000;
	text-decoration: none;
	padding: 15px 25px;
	font-weight: 500;
	margin-top: 15px;
}

.btn-container a.button:hover, .btn-container a.button:focus {
	background: #000;
}

.site-footer .button-container { 
	text-align: center;
	margin: 0 0 10px 0;
}

.site-footer .button {
	background-color: #84be00;
	color: #fff;
	width: 100%;
}
.site-footer .button:hover, .site-footer .button:focus {
	background-color: #96c940;
	color: #000000;
}
.site-footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-size: 1.9rem;
	line-height: 22px;
	color: #eeeeee;
	margin-bottom: 20px;
}

#footer-CTL {
	font-size: 15px;
	font-size: 1.5rem;
}

	.menu-toggle:hover, .menu-toggle:focus, .sub-menu-toggle:hover, .sub-menu-toggle:focus {
		background: transparent;
		border-width: 0;
		color: #528000;
	}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-contentio img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

.home-even .wrap,
.home-odd .wrap {
	max-width: 1140px;
	padding-left: 20px;
	padding-right: 20px;
}

.home-even .widget-title, .home-odd .widget-title, .wp_views-2 .widget-title {
    font-size: 42px;
    font-size: 4.2rem;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	font-style: italic;
}

.home-section-2 p, .home-section-2A p {
	font-size: 16px;
}

.button-icon-title {
    font-size: 42px;
    font-size: 4.2rem;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	font-style: normal;
}

.ccc-icon-container {
	margin-top: 54px;
	text-align: center;
}

.ccc-icon-individual-container {
	width: auto;
	display: inline-block;
	padding: 0 50px;
}

.home-even {
    padding: 55px 0 45px;
}

.smaller-text {
	font-size: 1.8rem;
}

.larger-text {
	font-size: 3.5rem;
}

.condensed-spacing p {
	margin: 0 0 4px 0; 
}

body.home h3 a {
	color: #9fca42;
	font-weight: normal;
}

.full-width-content .content {
	padding: 0 0px 50px;
	width: 100%;
}

.site-inner {
	margin-top: 0px;
}

.parallax-home .site-inner {
	margin-top: 0px;
}

.home-section-1 {
	height: auto; 
	text-align: left;
}

.home-section-1 .widget-title {
    font-size: 3.2rem;
    text-align: left;
    margin-bottom: 12px;
	font-family: arial;
}

.home-section-1 .one-half .widget-title {
	text-align: center;
}

.home-section-2, .home-section-2A {
	text-align: left;
}

.home-section-2 h4, .home-section-2A h4 {
	text-align: left;
	font-size: 1.8rem;

}

.home-section-2 .entry, .home-section-2A .entry {
	margin-bottom: 6px;
	padding: 8px;
}

.entry-header::after {
    border-bottom: 1px solid #CCC;
    content: "";
    display: block;
    margin: 0 auto 20px;
    padding-bottom: 6px;
    width: 100%;
}

 .home-section-2A .entry-header::after {
    border-bottom: 0px solid #CCC;
}

.home-section-4 {
	text-align: left;
	background-color: #f4f8ef;
}

.condense-after { margin-bottom: 0;}

body.blog article.type-post {
	background: #F5F5F5;
	padding: 0;
	margin-bottom: 28px;
}

.type-post-padding {
	padding: 16px 24px 18px 24px;
}

article.type-post .entry-meta { 
	text-align: right;
	font-style: italic;
}

article.type-post .entry-title-background { 
	background-color: #80a451;
	color: #fff;
}

article.type-post .entry-title-background a { 
	color: #fff;
}

article.type-post .entry-title-background a:hover, article.type-post .entry-title-background a:focus { 
	color: #fff;
	text-decoration: underline;
}

.resource h2 {
    font-size: 2.2rem;
	font-family: Arial, sans-serif;
}

.resource-priority-high, .news-priority-high, .news-priority-higher {
    border-bottom: 1px solid #e6f3ce;
}

.resource-priority-high, .home-section-2 .resource-priority-high, .news-priority-higher {
	padding: 10px 16px;
	background-color: #eaf3db;
	border-top: 3px solid #a2ce54;
	margin-bottom: 10px;
}

.news-priority-high {
	padding: 10px 16px;
	background-color: #f2f2f2;
	border-top: 3px solid #a2ce54;
	margin-bottom: 10px;
}

.resource-priority-high .entry-header::after, .news-priority-high .entry-header::after, .news-priority-higher .entry-header::after {
	    border-bottom: none;
}

.reverse-color {
	background-color: #82b133;
	color: #fff;
}

.reverse-color h2, .reverse-color h3 {
	color: #fff;
}

.resource-box {
	background-color: #F5F5F5;
	padding: 12px 24px;
	margin-bottom: 20px;
}

body.page-id-3481 .resource-box {
	padding: 18px 44px;
	margin-bottom: 22px;
}

article.type-resource .custom-meta {
	padding: 14px 0;
}

article.type-resource .custom-meta a, article.type-resource .custom-meta a:hover, article.type-resource .custom-meta a:focus {
	font-weight: normal;
}
	
article.type-resource {
	background-color: #F5F5F5;
	padding: 12px 24px;
}

.type-resource-archives {
	text-align: right;
	font-size: 1.8rem;
	color: #666;
}

.home-section-3 {
	padding: 80px 0;	
}

.site-header {
	background-color: #fff; 
	padding: 25px 0;
}

/* Testing for header alignment fix */
.site-header {
	position: static;
	width: 100%;
}


.site-header .header-help-area { height: 25px; overflow: hidden; font-size: 19px; font-size: 1.9rem;}


.site-header .sub-menu {
	background-color: #f5f5f5;
}

.sub-header-container { background-color: #646e7b; text-align: center; height: 60px; }

.sub-header-container img { height: 60px; margin-right: 59px; }
.sub-header-container img.last {margin-right: 0;}

.site-header .widget-area,
.site-header .widget-area a,
.site-header .widget-area h4 {
	color: #646f7d;
	font-weight: bold;
}

.sub-header {
	color: #818fa1;
	font-style: italic;
	font-weight: normal;
}

.genesis-nav-menu a {
	font-size: 1.4rem;
	padding: 17px 10px 5px 10px;
}

.menu-primary-menu li a:hover, .menu-primary-menu li a:focus, .genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu .current-menu-item > a, .site-header .widget-area a:hover {
	color: #9fca42;
	font-weight: bold;
}


.full-width-content .content {
    padding: 65px 0 50px 0;
}

.breadcrumb {
	margin-bottom: 30px;
}

.ccc-subpage-banner-container {
	background-color: #80a451;
	height: auto;
	width: 100%;
	margin-bottom: 33px;
}

.ccc-subpage-banner {
	width: 100%;	
}

.width-40-desktop-to-80-mobile {
		width: 40%;
	}

.width-full-desktop-partial-mobile {
	width: 100%;	
}

.width-adjust-down {
	width: 70%;
	display: block;
}

.feature-cluster {
	margin: 30px 0;
	clear: both;
	padding: 0 0 1px 0;
}

.featurebox2 {
	padding: 0 12px;
}

.featurebox-col-container {
  display: flex;
  width: 100%;
  margin-top: 36px;

}

.featurebox-col {
  flex: 1;
  padding: 16px;
	background-color: #dddddd;
}

.feature-boxes-container2 {
	margin-top: 36px;
	background-color: #eff2f5;
	displayo: flex;
	width: 100%;
	padding: 12px 6px;
}

.feature-boxes-container {
	margin-top: 36px;
	display: flex;
	width: 100%;
}

.smhp-sidebar ul, .feature-box ul { 
	margin-left: 0px;
	border-top: 1px solid #bbbbbb;
	list-style-type: none;
}

.smhp-sidebar ul li, .feature-box ul li { 
	border-bottom: 1px solid #bbbbbb;
	list-style-type: none;
	padding: 6px 0;
}

.feature-box ul li ul { 
	padding-left: 50px;
	margin-bottom: 1px;
	border-top: none;
	list-style-type: disc;
	overflow: hidden;
	list-style-position: outside;
	font-size: 19px;
}

.feature-box ul li ul li { 
	border-bottom: 0px;
	list-style-type: disc;
	padding: 2px;
}

.one-third a.button, a.button2, .feature-boxes-container .two-thirds a.button, .featurebox-col a.button, .feature-box a.button {
	width: 100%;
	text-align: center;
}

.smhp-sidebar h3, .feature-box h3 {
	padding-top: 1rem;
}

.smhp-sidebar .button, .button2, .feature-box .button {
	background-color: #fff;
	color: #94c948;
	border: 2px solid #bbbbbb;
	margin: 1rem 0;
}

.smhp-sidebar .button:hover, .button2:hover, .feature-box .button:hover {
	background-color: #9fca42;
	color: #fff;
	border: 2px solid #9fca42;
	margin: 1rem 0;
}

.archive-description {
	margin-bottom: 20px;
	border-top: none;
}

span.wpv-archive-pagination-link-current {
	font-weight: bold;
	background-color: #528000;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
color: #fff;
cursor: pointer;
display: inline-block;
font-family: 'Quicksand', sans-serif;
font-size: 14px;
font-size: 1.4rem;
letter-spacing: 1px;
padding: 8px 12px;
text-transform: uppercase;
}

.contact-container {
	display: table;
  	width: 100%;
}

.contact-column {
  display: table-cell;
  padding: 16px;
  width: 50%;
}

.feature-box {
	background-color: #e8edf3;
	padding: 12px 16px;
}

.feature-box h3 {
	text-align: center;
}

.disclaimer {
	font-size: 2.0rem;
	text-align: left;
}

.contactblock {
	margin-bottom: 20px;
	padding: 12px 16px;
	background-color: #f4f4f4;
	display: table-cell;
}

.announcement-item-container {
	margin: 1.5rem 0;
	padding: 1rem 0;
	border-top: 1px solid #bbbbbb;
}

body.page-id-2767 .announcement-item-container {
	background-color: #f5f5f5;
	padding: 22px 22px 6px 22px;
}

.announcement-item-container h4 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;

}

.display-script {
	display: block;
  	background-color: #eee;
  	padding: 10px;
	margin-bottom: 22px;
}

.footer-widgets a.button:hover,
.footer-widgets a.button:focus,
.home-odd a.button:hover,
.home-odd a.button:focus {
	background-color: #84be00;
	color: #000 !important;
	border: 2px solid #84be00;
}

body.pageo a.button {
	border: 2px solid #383838;
	color: #000;
	background-color: #fff;
}
body.pageo div.one-third a.button {
	width: 100%;
	text-align: center;
}
body.pageo a.button:hover,
body.pageo a.button:focus {
	background-color: #84be00;
	color: #fff;
	border: 2px solid #84be00;
}

.list-spacing-increase li {
		padding-bottom: 25px;
}

.list-spacing-reset li {
		padding-bottom: 6px;
}

.no-wrap { white-space: nowrap; }

.footer-funding {
	clear:both;	
	padding: 28px 0;
	font-size: 18px;
	color: #c6c6c6;
}

.footer-funding p {
	font-size: 18px;
	color: #c6c6c6;
}

.page-funding {
	clear:both;	
	margin: 28px 0;
	font-size: 18px;
	color: #fff;
	background-color: #b5b5b5;
	padding: 18px 10px;
}

.page-funding p {
	font-size: 18px;
	color: #fff;
	font-style: italic;
	padding: 0;
	margin: 0;
}

.no-line-break {
	white-space: nowrap;
}

img.resource-icon {
	width: 56px;
	height: 57px;	
}

.video-holder-100 {
	display: inline-block;
	position: relative;
	padding-bottom: 60%;
	width: 100%;
	margin-bottom: 22px;
}

.video-holder-100 iframe {
	height: 100% !important;
	position: absolute;
	top: 0; left: 0;
	width: 100% !important;
}


.video-holder-90 {
	display: inline-block;
	position: relative;
	padding-bottom: 60%;
	width: 90%;
	margin-bottom: 22px;
}

.video-holder-90 iframe {
	height: 100% !important;
	position: absolute;
	top: 0; left: 0;
	width: 100% !important;
}

hr.simple {
	border-bottom: 1px solid #ccc;
}

.test-cache-now {
	color: red;	
}

.wp-block-cover.cover-promo {
		padding: 6px 40px 30px 44px;
		min-height: unset;
	}

.wp-block-cover.cover-promo ul {
	margin-bottom: 0;
}

h1.header-image {
    max-width: 850px;
    margin: auto;
}

h1.header-image img, h1.header-image figure {
	width: 100%;
}

.sr-only {
  position: absolute !important;
  width: 1px; height: 1px;
  padding: 0; margin: -1px;
  overflow: hidden; clip: rect(0, 0, 0, 0);
  white-space: nowrap; border: 0;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1180px) {
	.sub-header-container { height: auto; }
	.sub-header-container img { max-width: 960px; height: auto;}
}

@media only screen and (max-width: 1020px) {
	.sub-header-container { margin-top: 0px; height: auto; }
	.sub-header-container img { margin-right: 26px; }
	
	.featurebox-col-container { 
    	display: block;
		flex: none;
	}
	.featurebox-col { 
    	display: block;
    	width: 100%;
		flex: none;
		margin-bottom: 22px;
		clear: both;
	}
	.feature-box {
		margin-bottom: 22px;	
	}

	.width-adjust-down {
		display: block;
		margin-left: auto;
		margin-right: auto;	
		width: 70%;
	}
	
	.width-full-desktop-partial-mobile 
	{
		width: 70%;
		display: block;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 22px;
	}
	
	.width-40-desktop-to-80-mobile 
	{
		width: 60%;
		display: block;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 22px;
	}
	
	.ccc-icon-individual-container {
		margin-top: 36px;
	}
}

@media only screen and (max-width: 860px) {
	.sub-header-container { margin-top: 0px; height: auto; }
	.sub-header-containero img { width: 100%; max-width: none; height: auto; }
	.menu-toggle {
		color: #646f7d;
	}	
	.menu-toggle:hover, .menu-toggle:focus, .sub-menu-toggle:hover, .sub-menu-toggle:focus {
		color: #528000;
	}
	.sub-menu-toggle {
		color: #646f7d;
	}
	#genesis-mobile-nav-header { padding-bottom: 0;}
	
	.width-adjust-down {
		width: 80%;
	}
	
	.width-full-desktop-partial-mobile 
	{
		width: 80%;
	}
	.width-40-desktop-to-80-mobile {
		width: 70%;
	}	
}
	
@media only screen and (max-width: 600px) {

.home-even .widget-title, .home-odd .widget-title {
    font-size: 35px;
	font-size: 3.5rem;
}
	
	.contact-column { 
    display: block;
    width: 100%;
  }
	
	.width-adjust-down {
		width: 100%;
	}
	
	.width-full-desktop-partial-mobile 
	{
		width: 100%;
	}
	.width-40-desktop-to-80-mobile {
		width: 80%;
	}
	
}